package dev.lions.unionflow.server.api.enums.tontine;

public enum FrequenceTour {
    JOURNALIERE("Chaque jour"),
    HEBDOMADAIRE("Chaque semaine"),
    DECADE("Tous les 10 jours"),
    QUINZAINE("Chaque quinzaine (tous les 15 jours)"),
    MENSUELLE("Chaque mois"),
    TRIMESTRIELLE("Chaque trimestre");

    private final String libelle;

    FrequenceTour(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
